Subject: Re: Job | Tech Support Remote Screening
From: Tripti Singh <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 09:12:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5048 Applicants

View All

Tripti Singh
Near about 3 years experience in share market- custmer care, back office work, my dream is a bigest official job and I can do it . I am a hard working girl,And also follow- up rules as and when required, I'm also do my best.

Shortlist

Reject

Current Designation Business Development Officer
Current Company Stock Holding Corporation Of India Ltd
Notice Period Not Mentioned
Previous Designation Business Development Officer, Receptionist,Back Office
Previous Company Stock Holding Corporation Of India Ltd

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow
Education
Other
Post Graduation Institute Not Mentioned
B.Sc
Kashi Vidyapeeth, Varanasi
Key Skills
tally, ms office, internet, email, browsing, data entry, typing, data entry operator, office assistance, computer operating, clerical work, Accounting, Back Office, Front Office, Receptionist Activities, Typing, Data Entry, Office Assistance, Data Entry Operation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem